Vulnerability & Exploit Database

Displaying all 5 entries

Results for: CVE-2016-9794 Back to search

Debian: CVE-2016-9794: linux -- security update Vulnerability

  • Severity: 7
  • Published: December 28, 2016

Race condition in the snd_pcm_period_elapsed function in sound/core/pcm_lib.c in the ALSA subsystem in the Linux kernel before 4.7 allows local users to cause a denial of service (use-after-free) or possibly have unspecified other impact via a crafted SNDRV_PCM_TRIGGER_START command.

SUSE: CVE-2016-9794: SUSE Linux Security Advisory Vulnerability

  • Severity: 7
  • Published: December 14, 2016

Race condition in the snd_pcm_period_elapsed function in sound/core/pcm_lib.c in the ALSA subsystem in the Linux kernel before 4.7 allows local users to cause a denial of service (use-after-free) or possibly have unspecified other impact via a crafted SNDRV_PCM_TRIGGER_START command.